<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Our Doctors</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="assests/vendor/js/jquery.min.js" type="text/javascript"></script>
        <script src="assests/vendor/js/bootstrap.js" type="text/javascript"></script>
        <link href="assests/vendor/css/bootstrap.css" rel="stylesheet" type="text/css"/>
        <link href="assests/css/ourStaff.css" rel="stylesheet" type="text/css"/>
        <link href="assests/css/footerCss.css" rel="stylesheet" type="text/css"/>
        <link href="assests/css/MasterHeaderCss.css" rel="stylesheet" type="text/css"/>
        <script>
            $(function () {
                $("#navBarHeader").load("MasterHeader.html");
            });
            $(function () {
                $("#ourDoctorsFooter").load("MasterFooter.html");
            });
        </script>
    </head>
    <body>
        <div id="navBarHeader"></div>
        <div class="container third">
            <div class="col-md-12 third-b">
                <div class="col-md-3 left">
                    <h5>PEDIATRIC SURGEON</h5>
                    <div class="left-shape"></div>
                    <h4>DR.HASNAIN ABBAS</h4>
                    <button>MORE</button>
                </div>
                <div class="col-md-3 middle1">
                    <h5>DENTIST</h5>
                    <div class="middle1-shape"></div>
                    <h4>DR.FAHEEM ABRAR</h4>
                    <button>MORE</button>
                </div>
                <div class="col-md-3 middle2">
                    <h5>DENTIST</h5>
                    <div class="middle2-shape"></div>
                    <h4>DR.WAJIHA ALAMGEER</h4>
                    <button>MORE</button>
                </div>
                <div class="col-md-3 right">
                    <h5>PEDIATRIC SURGEON</h5>
                    <div class="right-shape"></div>
                    <h4>AISHA ALAM</h4>
                    <button>MORE</button>
                </div>
            </div>
        </div>
            <div class="container">
            <div id="ourDoctorsFooter"></div>
            </div>
        
        
    </body>
</html>
